Subject: EP du MCC/pb des presta d'action sociale assujetties à cotisations
From: snac-fsu <[email-masked]>
To: Hamelin Laurence <[email-masked]>, Alcazar Celine <[email-masked]>, Sacristin Andre <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>
Date: Thu, 11 May 2017 11:53:24 +0200

Un bonjour à la section Louvre et des docs pour discussion et diffusion 
des informations,
je vous retransmets des éléments récents d'une réunion où le SNAC 
brillait par son absence de point de vue et de positionnement mais où 
j'ai abondé dans le sens de SUD après avoir pris le train en marche.
Il faut qu'on s'en parle à la permanence...et avec d'autres EP.
A un prochain mercredi...pour moi c'est 17 mai après-midi seulement ou 
24 mai ou 14 juin. Autres mercredis déjà pris par instances ou RDV.

Des bises à tous.

Marie-Hélène Thiault